/*@font-face{ 
	font-family: 'test';
	src: url('/fonts/test.woff') format('woff');
}*/
/*
@font-face{ 
	font-family: 'white_rabbit';
	src: url('/fonts/white_rabbit.eot');
	src: url('/fonts/white_rabbit.eot?#iefix') format('embedded-opentype'),
	     url('/fonts/white_rabbit.woff') format('woff'),
	     url('/fonts/white_rabbit.ttf') format('truetype'),
	     url('/fonts/white_rabbit.svg#webfont') format('svg');
}
*/
@font-face{ 
	font-family: 'bebas_neue';
	src: url('/fonts/bebas_neue.eot');
	src: url('/fonts/bebas_neue.eot?#iefix') format('embedded-opentype'),
	     url('/fonts/bebas_neue.woff') format('woff'),
	     url('/fonts/bebas_neue.ttf') format('truetype'),
	     url('/fonts/bebas_neue.svg#webfont') format('svg');
}
@font-face{ 
	font-family: 'kingthings_chimaera';
	src: url('/fonts/kingthings_chimaera.eot');
	src: url('/fonts/kingthings_chimaera.eot?#iefix') format('embedded-opentype'),
	     url('/fonts/kingthings_chimaera.woff') format('woff'),
	     url('/fonts/kingthings_chimaera.ttf') format('truetype'),
	     url('/fonts/kingthings_chimaera.svg#webfont') format('svg');
}
html {
	background: #000;
	color: #fff;
}
body {
	font: 0.8em sans-serif;
	margin: 0;
	background: #000;
	color: #fff;
}
header, nav, footer, article {
	display: block;
}
a:link {
	text-decoration: none;
	color: #fff;
	border-bottom: 1px dotted #777;
}
a:visited {
	text-decoration: none;
	color: #ccc;
	border-bottom: 1px dotted #777;
}
a:hover, a:active {
	text-decoration: none;
	color: #aaa;
}
h1, h2, h3, h4, h5, h6 {
	font-family: bebas_neue, sans-serif;
	font-weight: normal;
	margin-bottom: 0;
}
h1 {
	font-size: 230%;
}
h2 {
	font-size: 180%;
}
body>header h2 {
	cursor: help;
}
h3 {
	font-size: 160%;
}
h4 {
	font-size: 125%;
}
p {
	line-height: 150%;
}
img {
	border: 0;
	vertical-align: middle;
}
body>header {
	padding: 1em 0;
	background: #111;
	overflow: auto;
	zoom: 1;  /* IE overflow fix */
}
dt {
	/*background: #111;*/
	margin-top: 2em;
	font-weight: bold;
	font-size: 1.4em;
	padding-bottom: 1em;
}
dd {
	/*background: #111;*/
	margin: 0;
}
dd div {
	margin: 1em 0;
}
dd .spelling {
	color: #888;
}
dd .transliteration {
	font-weight: bold;
	font-style: italic;
}
small {
	color: #e0e0e0;
}
.bounds {
	width: 960px;
	margin: 0 auto;
}
.plainlink:link, .plainlink:visited, .plainline:active, .plainlink:hover,
h1 a:link, h1 a:visited, h1 a:active, h1 a:hover,
h2 a:link, h2 a:visited, h2 a:active, h2 a:hover,
#disqus_thread a:link, #disqus_thread a:visited, #disqus_thread a:active, #disqus_thread a:hover {
	color: #fff;
	border-bottom: 0 !important;
}
/* Page headings */
body>header h1 {
	float: left;
	margin: 0 0 0.3em 0;
	font-size: 400%;
	font-family: kingthings_chimaera, sans-serif;
}
body>header h2 {
	float: right;
	line-height: 190%;
	color: #bbb;
}

/* Navigation */
nav a:link {
	font-size: 1.1em;
	border-bottom: none;
}
nav a:visited {
	color: #fff;
	border-bottom: none;
}
nav a.current, header nav a:hover, header nav a:active {
	/*color: #888;*/
	border-bottom: none;
	opacity: 0.5;
}
nav ul {
	margin: 0;
	padding: 0.5em 0;
	list-style: none;
}
nav ul li {
	display: inline-block;
	padding-right: 2.25em
}

/* Top navigation */
body>header nav {
	clear: both;
	padding: 0 1em;
	border-radius: 5px;
	background: rgb(48,48,48);
	background: -moz-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(48,48,48,1) 49%, rgba(40,40,40,1) 51%, rgba(40,40,40,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,48,48,1)), color-stop(49%,rgba(48,48,48,1)), color-stop(51%,rgba(40,40,40,1)), color-stop(100%,rgba(40,40,40,1)));
	background: -webkit-linear-gradient(top, rgba(48,48,48,1) 0%,rgba(48,48,48,1) 49%,rgba(40,40,40,1) 51%,rgba(40,40,40,1) 100%);
	background: -o-linear-gradient(top, rgba(48,48,48,1) 0%,rgba(48,48,48,1) 49%,rgba(40,40,40,1) 51%,rgba(40,40,40,1) 100%);
	background: -ms-linear-gradient(top, rgba(48,48,48,1) 0%,rgba(48,48,48,1) 49%,rgba(40,40,40,1) 51%,rgba(40,40,40,1) 100%);
	background: linear-gradient(top, rgba(48,48,48,1) 0%,rgba(48,48,48,1) 49%,rgba(40,40,40,1) 51%,rgba(40,40,40,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#282828',GradientType=0 );
}

/* Top navigation icons */
header nav a {
	display: inline-block;
	min-height: 24px;
	line-height: 24px;
	padding-left: 32px;
}
header nav .home {
	background: url(/icons/navigation/home.png) no-repeat center left;
}
header nav .blog {
	background: url(/icons/navigation/blog.png) no-repeat center left;
}
header nav .contact {
	background: url(/icons/navigation/contact.png) no-repeat center left;
}
header nav .egyptian {
	background: url(/icons/navigation/egyptian.png) no-repeat center left;
}

/* Breadcrumbs */
nav ol {
	padding: 0.5em 1em 0.5em 1em;
	list-style: none;
	font-size: 0.9em;
	background: #111;
	border: 1px solid #222;
	border-radius: 5px;
}
nav ol li {
	display: inline-block;
	padding-left: 28px;
	padding-right: 8px;
	min-height: 16px;
	background: url(/icons/navigation/navsep.png) no-repeat center left;

}
nav ol li:first-child {
	padding-left: 0;
	background: none;
}


/* Aside navigation */
aside {
	float: right;
	margin: 1em 0 1em 2em;
	padding: 1em 1.5em;
	/*border: 3px double #444;*/
	border: 1px solid #222;
	width: 240px;
	background: #0a0a0a;
	/*border-radius: 5px;*/
}
aside nav a:link {
	font-size: 100%;
}
aside h2 {
	margin: 0 0 0.5em 0;
}
aside nav ul li {
	display: block;
	margin-bottom: 0.5em;
	padding: 0 0 0 20px;
	background: url(/icons/fugue/status.png) no-repeat center left;
	font-size: 110%;
}

/* List links */
ul.links {
	margin: 0;
	padding: 0.75em 0;
	list-style: none;
}
ul.links li {
	display: inline-block;
	padding-right: 1em
}
body>footer {
	clear: both;
	padding: 0.75em 0;
	margin-top: 2.5em;
	background: #111;
	overflow: auto;
	zoom: 1;  /* IE overflow fix */
}
article {
	overflow: auto;
	zoom: 1;  /* IE overflow fix */
	margin-bottom: 1.5em;
}
article h2 {
	margin-top: 0.5em;  /* overflow: auto fix */
}
article header p {
	margin-top: 1em;
	font-size: 0.9em
}

/* General form */
fieldset {
	margin: 1em 0;
	padding: 1em 0;
	border: 1px solid #111;
	border-radius: 8px;
	background: #111;
}
legend {
	display: none;
}
label {
	margin: 0.5em 0;
	display: block;
	float: left;
	clear: left;
	width: 8em;
	padding-right: 0.75em;
	text-align: right;
	font-weight: bold;
}
input, textarea {
	margin: 0.5em 0;
	padding: 0.3em 0.4em;
	border-radius: 2px;
	border: 1px solid #444;
	background: #000;
	color: #fff !important;
	font-family: sans-serif;
	font-size: 1em;  /* Not sure why FF doesn't inherit this */
}
input[type=radio],
input[type=checkbox] {
	padding: 0;
	background: inherit;
	border: 0;
}
form .buttons {
	padding: 0.5em 0;
}
form .buttons input {
	padding: 0.4em 1em;
	margin-left: 8.5em;
	border: 2px solid #444;
	background: #181818 !important;
	cursor: pointer;
}
form .buttons input:hover {
	background: #222 !important;
}
form .buttons input:active {
	background: #333 !important;
}
form input:required {
	background: #000 url('/icons/fugue/asterisk.png') no-repeat 98% 50%;
}
form input:valid {
	background: #000 url('/icons/fugue/tick.png') no-repeat 98% 50%;
}
form input:focus:invalid {
	background: #000 url('/icons/fugue/cross.png') no-repeat 98% 50%;
}
form textarea:required {
	background: #000 url('/icons/fugue/asterisk.png') no-repeat 98% 5%;
}
form textarea:valid {
	background: #000 url('/icons/fugue/tick.png') no-repeat 98% 5%;
}
form textarea:focus:invalid {
	background: #000 url('/icons/fugue/cross.png') no-repeat 98% 5%;
}

/* Dictionary search form */
form.dictionary fieldset {
	padding: 1em;
}
form.dictionary label {
	float: none;
	display: inline;
	padding-left: 1em;
}
form.dictionary input {
	font-size: 1.1em;
}
/*form.dictionary input:required {*/
form.dictionary #term {
	padding: 10px;
	background: #000;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	width: 400px;
}
form.dictionary .buttons input {
	padding: 9px;
	margin: 0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background: #111 !important;
}


/*article {
	float: left;
	width: 60%;
}*/
/*aside {
	float: left;
	width: 25%;
}*/
#dsq-global-toolbar>ul>li {
	background: #222;
	border-radius: 3px;
}
#dsq-global-toolbar .dsq-like-panel {
	background: #000;
	border-radius: 0;
}
.success {
	color: forestgreen;
}
.failure {
	color: firebrick;
}
.unpublished header h1,
.unpublished header h2 {
	padding-left: 32px;
	background: url(/icons/fugue/24/wooden-box.png) no-repeat center left;
}
.download {
	display: inline-block;
	line-height: 16px;
	padding-left: 22px;
	font-size: 1.1em;
	background: url(/icons/fugue/mushroom.png) no-repeat center left;
}
.download:link, .download:visited, .download:active, .download:hover {
	border-bottom: none;
	color: steelblue;
}
h1.blank {
	margin: 8em 0;
	text-align: center;
}
pre {
	line-height: 150%;
}
pre code, pre samp, pre kbd {
	display: block;
	padding: 1em;
	background-color: #111;
	border-radius: 5px;
}
pre samp .prompt {
	opacity: 0.5;
}
.comment_count {
	padding-left: 20px;
	background: url(/icons/fugue/balloon.png) no-repeat center left;
}
.hieroglyphs {
	margin: 1em 0;
}
.hieroglyphs img {
	margin: 10px 20px 10px 0;
}
.flashcardwrapper {
	margin: 2em 0;
	position: relative;
}
.flashcardbox {
	border: 3px solid #303030;
	border-radius: 8px;
	background: #1a1a1a url(/images/sand_loader.gif) no-repeat 150px 50%;
	overflow: auto;
	zoom: 1;  /* IE overflow fix */
}
.flashcard_deck {
	display: inline-block;
	padding: 0;
	list-style: none;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}
.flashcard_deck a:link,
.flashcard_deck a:visited {
	border: none;
	color: #fff;
}
.flashcard_deck a:hover,
.flashcard_deck a:active {
	border: none;
	color: #888;
}
.flashcard_deck li {
	display: inline-block;
	width: 220px;
/*	padding-top: 240px;*/
	padding-top: 140px;
	padding-bottom: 20px;
	margin: 0 20px;
	border: 2px solid #444;
	border-radius: 8px;
}
.flashcard_deck #uniliteral {
	background: #0a0a0a url(/images/hieroglyphs/aegyptus/blacksand/bold/320/Z1.png) no-repeat center;
}
.flashcard_deck #biliteral {
	background: #0a0a0a url(/images/hieroglyphs/aegyptus/blacksand/bold/320/Z4A.png) no-repeat center;
}
.flashcard_deck #triliteral {
	background: #0a0a0a url(/images/hieroglyphs/aegyptus/blacksand/bold/320/Z2.png) no-repeat center;
}
.flashcard {
	float: left;
	width: 310px;
	height: 350px;
	text-align: center;
	/*background: #111 url(http://images2.layoutsparks.com/1/142018/egyptian-papyrus-t5-peach.jpg);*/
	background: #0a0a0a;
	background-repeat: no-repeat;
	background-position: 50% 40%;
	border-right: 3px solid #303030;
	border-radius: 8px;
}
.flashcard .transliteration64 {
	margin-top: 243px;
	/*border-bottom: 3px solid rgb(199, 199, 147); #C7C793*/
}
.flashcardkeyboard {
	float: left;
	width: 340px;
	height: 340px;
	padding: 0 0 10px 40px;
}
.flashcardscore {
	position: relative;
	float: right;
	width: 190px;
	height: 350px;
	padding-left: 30px;
	background: #222;
	border-left: 3px solid #303030;
	border-radius: 8px;
}
.flashcardscore h3 {
	margin-top: 0.5em;
}
.flashcardscore .score_number, .flashcardscore .score_number_total {
	position: absolute;
	left: 100px;
}
.score_correct {
}
.score_incorrect {
}
.score_total {
	font-size: 110%;
	font-weight: bold;
}
.flashcardscore .score_number_total {
	font-weight: bold;
}
.transliteration64 {
	display: inline-block;
	width: 64px;
	height: 64px;
	cursor: pointer;
	background: url(/images/hieroglyphs/aegyptus/transliteration/sand/64/alphabet.png);
	/*background: url(/images/hieroglyphs/aegyptus/transliteration.png);*/
}
.transliteration64.A { background-position: -64px 0 }
.transliteration64.i { background-position: -128px 0 }
.transliteration64.y { background-position: -196px 0 }
.transliteration64.a { background-position: -256px 0 }
.transliteration64.w { background-position: -320px 0 }
.transliteration64.b { background-position: -384px 0 }
.transliteration64.p { background-position: -448px 0 }
.transliteration64.f { background-position: -512px 0 }
.transliteration64.m { background-position: -576px 0 }
.transliteration64.n { background-position: -640px 0 }
.transliteration64.r { background-position: -704px 0 }
.transliteration64.h { background-position: -768px 0 }
.transliteration64.H { background-position: -832px 0 }
.transliteration64.x { background-position: -896px 0 }
.transliteration64.X { background-position: -960px 0 }
.transliteration64.z { background-position: -1024px 0 }
.transliteration64.s { background-position: -1088px 0 }
.transliteration64.S { background-position: -1152px 0 }
.transliteration64.q { background-position: -1216px 0 }
.transliteration64.k { background-position: -1280px 0 }
.transliteration64.g { background-position: -1344px 0 }
.transliteration64.t { background-position: -1408px 0 }
.transliteration64.T { background-position: -1472px 0 }
.transliteration64.d { background-position: -1536px 0 }
.transliteration64.D { background-position: -1600px 0 }
.transliteration64.A.british { background-position: -64px -64px }
.transliteration64.i.british { background-position: -128px -64px }
.transliteration64.y.british { background-position: -196px -64px }
.transliteration64.a.british { background-position: -256px -64px }
.transliteration64.w.british { background-position: -320px -64px }
.transliteration64.b.british { background-position: -384px -64px }
.transliteration64.p.british { background-position: -448px -64px }
.transliteration64.f.british { background-position: -512px -64px }
.transliteration64.m.british { background-position: -576px -64px }
.transliteration64.n.british { background-position: -640px -64px }
.transliteration64.r.british { background-position: -704px -64px }
.transliteration64.h.british { background-position: -768px -64px }
.transliteration64.H.british { background-position: -832px -64px }
.transliteration64.x.british { background-position: -896px -64px }
.transliteration64.X.british { background-position: -960px -64px }
.transliteration64.z.british { background-position: -1024px -64px }
.transliteration64.s.british { background-position: -1088px -64px }
.transliteration64.S.british { background-position: -1152px -64px }
.transliteration64.q.british { background-position: -1216px -64px }
.transliteration64.k.british { background-position: -1280px -64px }
.transliteration64.g.british { background-position: -1344px -64px }
.transliteration64.t.british { background-position: -1408px -64px }
.transliteration64.T.british { background-position: -1472px -64px }
.transliteration64.d.british { background-position: -1536px -64px }
.transliteration64.D.british { background-position: -1600px -64px }
.transliteration64.A.european { background-position: -64px -128px }
.transliteration64.i.european { background-position: -128px -128px }
.transliteration64.y.european { background-position: -196px -128px }
.transliteration64.a.european { background-position: -256px -128px }
.transliteration64.w.european { background-position: -320px -128px }
.transliteration64.b.european { background-position: -384px -128px }
.transliteration64.p.european { background-position: -448px -128px }
.transliteration64.f.european { background-position: -512px -128px }
.transliteration64.m.european { background-position: -576px -128px }
.transliteration64.n.european { background-position: -640px -128px }
.transliteration64.r.european { background-position: -704px -128px }
.transliteration64.h.european { background-position: -768px -128px }
.transliteration64.H.european { background-position: -832px -128px }
.transliteration64.x.european { background-position: -896px -128px }
.transliteration64.X.european { background-position: -960px -128px }
.transliteration64.z.european { background-position: -1024px -128px }
.transliteration64.s.european { background-position: -1088px -128px }
.transliteration64.S.european { background-position: -1152px -128px }
.transliteration64.q.european { background-position: -1216px -128px }
.transliteration64.k.european { background-position: -1280px -128px }
.transliteration64.g.european { background-position: -1344px -128px }
.transliteration64.t.european { background-position: -1408px -128px }
.transliteration64.T.european { background-position: -1472px -128px }
.transliteration64.d.european { background-position: -1536px -128px }
.transliteration64.D.european { background-position: -1600px -128px }
li.backspace a {
	padding-left: 20px;
	background: url(/icons/fugue/arrow-180.png) no-repeat center left;
	border-bottom: none;
}
li.reset a {
	padding-left: 20px;
	background: url(/icons/fugue/arrow-circle.png) no-repeat center left;
	border-bottom: none;
}
li.peek a {
	padding-left: 20px;
	background: url(/icons/fugue/binocular.png) no-repeat center left;
	border-bottom: none;
}
li.switchkeyboard a {
	padding-left: 20px;
	background: url(/icons/fugue/keyboard-full-wireless.png) no-repeat center left;
	border-bottom: none;
}
/*li.submit {
	float: right;
}
li.submit a {
	position: absolute;
	left: 315px;
	margin-left: 20px;
	padding-left: 38px;
	line-height: 40px;
	font-size: 140%;
	background: url(/icons/fugue/32/tick.png) no-repeat center left;
	border-bottom: none;
}*/
.clear_score a {
	padding-left: 20px;
	background: url(/icons/fugue/arrow-curve-270-left.png) no-repeat center left;
	border-bottom: none;
}
#keyboardlanguage {
	position: absolute;
	top: 120px;
	opacity: 0;
	width: 100%;
	padding-left: 40px;
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	color: #ccc;
	text-shadow: 0 0 20px #555;
}

.btn, .btn:link, .btn:active, .btn:visited {
	margin: 0;
	padding: 0.5em 1.75em;
	font-size: 110%;
	color: #fff;
	background: rgb(64, 64, 64);
	background-image: linear-gradient(bottom, rgb(64, 64, 64) 0%, rgb(32, 32, 32) 100%);
	background-image: -o-linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(64, 64, 64) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(32, 32, 32), rgb(64, 64, 64));
	background-image: -webkit-linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(64, 64, 64) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(64, 64, 64) 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, rgb(64, 64, 64)), color-stop(0, rgb(32, 32, 32)));
	box-shadow: inset 0 0 0 1px rgb(48, 48, 48);
	-o-box-shadow: inset 0 0 0 1px rgb(48, 48, 48);
	-moz-box-shadow: inset 0 0 0 1px rgb(48, 48, 48);
	-webkit-box-shadow: inset 0 0 0 1px rgb(48, 48, 48);
	-ms-box-shadow: inset 0 0 0 1px rgb(48, 48, 48);
	border: 1px solid rgb(80, 80, 80);
	border-radius: 7px;
	text-align: center;
}
.btn:hover {
	background: rgb(48, 48, 48);
	background-image: linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(48, 48, 48) 100%);
	background-image: -o-linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(48, 48, 48) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(48, 48, 48) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(48, 48, 48) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(48, 48, 48) 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, rgb(48, 48, 48)), color-stop(0, rgb(32, 32, 32)));
	border: 1px solid rgb(64, 64, 64);
}
.btn:active {
	background: rgb(64, 64, 64);
	background-image: linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(64, 64, 64) 100%);
	background-image: -o-linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(64, 64, 64) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(64, 64, 64) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(64, 64, 64) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(32, 32, 32) 0%, rgb(64, 64, 64) 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, rgb(64, 64, 64)), color-stop(0, rgb(32, 32, 32)));
	border: 1px solid rgb(80, 80, 80);
}
.submit.btn {
	position: absolute;
	bottom: 10px;
	width: 115px;
}

/* Sortable */
#sortable {
	width: 100%;
	margin: 1.5em 0;
	padding: 10px 0;
	list-style-type: none;
	border: 1px solid #444;
	overflow: auto;
	zoom: 1;  /* IE overflow fix */
	border-radius: 5px;
}
#sortable li {
	position: relative;
	float: left;
	width: 80px;
	height: 85px;
	margin: 10px 0 10px 22px;
	cursor: move;
	font-size: 1.1em;
	font-weight: bold;
	background: #000;
	border: 1px solid #222;
	border-radius: 3px;
}
#sortable li img {
	margin-bottom: 5px;
}
#sortable li span {
	position: absolute;
	bottom: 4px;
	width: 100%;
	text-align: center;
}
#sortable .placeholder {
	background: #081020;
	border: 1px solid #222;
}

/* Alphabet practice */
#alphabet_practice {
	position: relative;
}
#alphabet_practice .message {
	position: absolute;
	top: 110px;
	opacity: 0;
	width: 100%;
	text-align: center;
	font-size: 50px;
	font-weight: bold;
	color: #ccc;
	text-shadow: 0 0 50px #228b22;
}

/* Tables */
table.bordered {
	margin: 2em 0 3em 0;
	border-collapse: collapse;
	border: 2px solid #444;
}
table.bordered th,
table.bordered td {
	padding: 0.25em;
}
table.bordered th {
	border: 1px solid #444;
}
table.bordered td {
	height: 80px;
	border: 1px solid #222;
}
table.bordered .subrow th {
	font-weight: normal;
}
/*table.bordered {
	margin: 2em 0 4em 0;
	border-collapse: collapse;
	border: 3px solid #222;
border-left: 1px solid #222;
border-right:  1px solid #222;
}
table.bordered th,
table.bordered td {
	border: 1px solid #222;
	padding: 0.5em 2em;
border-left: none;
border-right: none;
}
table.bordered th {
	background-color: #222;
	border: 2px solid #000;
	border-top: none;
background: none;
border: none;
border-bottom: 3px solid #222;
}
table.bordered .subrow th {
	font-weight: normal;
border-top: 4px solid #000;
}
table.bordered tr:nth-child(even) td {
	background-color: #080808;
}*/
table.alphabet {
	width: 100%;
	text-align: center;
}
table.alphabet tr td {
	height: 32px;
}

/* Flattr button */
#flattr,
#flattr a {
	float: right;
	border: 0;
}
header #flattr {
	padding-top: 0.5em;
}
li#flattr {
	padding-right: 0;
}

/* Code */
.prettyprint {
	overflow: auto;
}
